const express = require('express');
const { getListings, getListing } = require('../../../controllers/customers/listings');
const router = express.Router();

router.get('/', getListings);

router.get('/:listingId', getListing);

module.exports = router;
